easytag
1
User Commands
EasyTAG
&version;

# easytag

tag editor for MP3, Ogg Vorbis files and more

    easytag
    OPTION

    easytag
    PATH

## Description

`easytag` is a utility for viewing and editing tags for MP3, MP2, MP4/AAC, FLAC, Ogg Speex, Ogg Opus, Ogg Vorbis, MusePack, Monkey's Audio and WavPack files. Its simple and nice GTK+ interface makes tagging easier under Linux or Windows.

## Invocation

`easytag` can take an option or a path as arguments.

### Options

`--help`, `-h`

  Print brief help and exit.

`--version`, `-v`

  Print the version and exit.

### Paths

Either an absolute or a relative path can be supplied, which will open the path in the browser on startup.

## See also

EasyTAG help manual

## Author

`easytag` was written by Jérôme Couderc easytag@gmail.com, Kip Warner kip@thevertigo.com and David King amigadave@amigadave.com.

This manual page was written by David King amigadave@amigadave.com.